<STYLE TYPE="text/css">
<!--
a:link { 
    font-family:tahoma;
    font-size:13px;
    color: #6d83a1;
	}
a:visited { 
    font-family:tahoma;
    font-size:13px;
    color: #6d83a1;
	}
a:hover { 
    font-family:tahoma;
    font-size:13px;
    color: #547897;
	}
a:active {
    font-family:tahoma;
    font-size:13px;
    color: #4bb23d;
	}


.navigation a:link {
    font-family:tahoma;
    color: #FFFFFF;
    font-size:13px;
    text-decoration: none;
    font-weight: bold

	}
.navigation a:visited {
    font-family:tahoma;
    color: #FFFFFF;
    font-size:13px;
    text-decoration: none;
    font-weight: bold
	}
.navigation a:hover {
    font-family:tahoma;
    color: #d0e7f0;
    font-size:13px;
    font-weight: bold
	}
.navigation a:active {
    font-family:tahoma;
    color: #d8e2e6;
    font-size:13px;
    font-weight: bold
	}


.main {
    font-family:tahoma;
    font-size:13px;
    color:#577aa5;
        }

.box {
    font-family:tahoma;
    font-size:12px;
    color:#f0941d;
        }

.bottom1 {
    font-family:tahoma;
    font-size:12px;
    color:#525252;
        }

.bottom2 {
    font-family:tahoma;
    font-size:12px;
    color:#ff7e00;
        }

.green {
    font-family:tahoma;
    font-size:13px;
    color:#44435e;
        }

.headings {
    font-family:tahoma;
    font-size:14px;
    color:#FFFFFF;
    font-weight: bold
        }

.head1 {
    font-family:tahoma;
    font-size:14px;
    color:#31a1ff;
    font-weight: bold
        }

.head2 {
    font-family:tahoma;
    font-size:13px;
    color:#ffa200;
    font-weight: bold
        }

.top1 {
    font-family:Tahoma;
    font-size:12px;
    color:#70757c;
    font-weight: bold
        }

.top2 {
    font-family:Tahoma;
    font-size:12px;
    color:#70757c;
        }

.logo1 {
    font-family:arial;
    font-size:22px;
    color:#ffa200;
    font-weight: bold
        }

.logo2 {
    font-family:arial;
    font-size:22px;
    color:#484848;
    font-weight: bold
        }

div.main {
    padding : 0px 40px 0px 40px;
        }

div.main2 {
    padding : 0px 30px 0px 40px;
        }

div.main3 {
    padding : 0px 25px 0px 15px;
        }

-->
</STYLE>